{
  "cssTheme": "Border",
  "accentColor": "#3daee9",
  "enabledCssSnippets": [
    "math-blocks"
  ],
  "theme": "obsidian",
  "interfaceFontFamily": "Inter",
  "textFontFamily": "Inter",
  "baseFontSizeAction": true,
  "baseFontSize": 16,
  "monospaceFontFamily": "",
  "nativeMenus": false
}